RK-A - Feature #1807

Add a functionality in the ADR to log the KPs where sim_scores are changing

10/26/2021 12:03 PM - Nandini Bansal

Status: Resolved Start date: 10/26/2021
Priority: Normal Due date:

Assignee: Rohit Choudhary % Done: 0%
Category: Estimated time: 3.00 hours
Target version: P1 Spent time: 0.00 hour
Description

As of now, if the KPs only have sim_score changes, the ADR does not log them but that shouldn't be the case. We need to check if

the sim_scores of the KPs are getting changed as well alongside the order of similar docs of the KP.

History

#1 - 10/28/2021 06:48 AM - Nandini Bansal
- Assignee set to Rohit Choudhary

#2 - 10/29/2021 01:29 PM - Rohit Choudhary

- Status changed from New to In Progress

#3 - 11/02/2021 12:46 PM - Rohit Choudhary

- Status changed from In Progress to Resolved
